Source: mod-wsgi
Version: 4.4.15-0.1~u16.04+mcp1
Binary:
  - libapache2-mod-wsgi-py3
  - libapache2-mod-wsgi
Build_time: 2017-04-20-07-54-19
Code_project:
  mod-wsgi: 518df3b0d903f39b09e3d25fd458a094cf6a9f2b
